<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title>وبگو | کلاس و آی</title>
    <style type="text/css">
        body {
            font-family: Arial, Geneva, sans-serif;
            font-size: 20px;
            direction: rtl;
        }

        #main {
            background-color: greenyellow;
        }

        .text {
            color: red;
        }
    </style>
</head>
<body>
<div id="main" class="text">
    این یک متن در کلاس text و آی دی main است.
</div>
</body>
</html>
</html>
</html>